<!DOCTYPE html>
<html lang="en">
<head>
  <title>Bootstrap Example</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="css/all.min.css">
  <link rel="stylesheet" href="style.css">

</head>
<body>
    <header>
        <img src="images/logo.png" alt="logo">
        <div class="menu">
            <a href="#Acceuil">Acceuil</a>
            <a href="#Services">Services</a>
            <a href="#Portfolio">Portfolio</a>
            <a href="#Contact">Contact</a>
        </div>
    </header>

<div class="container">
  <div id="myCarousel" class="carousel slide" data-ride="carousel">
    <!-- Indicators -->
    <ol class="carousel-indicators">
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
    </ol>

    <!-- Wrapper for slides -->
    <div class="carousel-inner">

      <div class="item active">
        <img src="images/bg1.jpg" alt="enfant1" style="width:100%;">
        <div class="carousel-caption">
            <p><span class="title">WEBAGENCY</span>: <span class="para">L'AGENCE DE TOUS<br> VOS PROJETS<p>
            <p>Vous avez un projet Web ? La WebAgency vous aide à le réaliser !</span></p>
            <button type="button" class="btn btn-primary">Plus d'info</button>
        </div>
      </div>

      <div class="item">
        <img src="images/bg2.jpg" alt="enfant2" style="width:100%;">
        <div class="carousel-caption">
            <p><span class="title">WEBAGENCY</span>: <span class="para">L'AGENCE DE TOUS<br> VOS PROJETS<p>
            <p>Vous avez un projet Web ? La WebAgency vous aide à le réaliser !</span></p>
            <button type="button" class="btn btn-primary">Plus d'info</button>
        </div>
      </div> 
 
    </div>

    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
      <span class="glyphicon glyphicon-chevron-left"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" data-slide="next">
      <span class="glyphicon glyphicon-chevron-right"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
</div>
<div class="services">
    <div class="titleservices">
        <h3>NOS SERVICES</h3>
        <span class="bull">&bull;</span>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos non eius.Nihil nostrum magnam, dolores consequatur.</p>
    </div>
</div>
<div class="servarticle">
    <div class="imgarticle">
        <img src="images/main-feature.png" alt="ecran">
    </div>
    <div class="article">
        <div class="para1"><i class="fas fa-chart-line"></i></div>
        <div class="para2"><i class="fas fa-cubes"></i></div>    
        <div class="para3"><i class="fas fa-chart-pie"></i></div> 
    </div>
    <div class="text">
            <div class="text1"><h6>UX design</h6><p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <br> Ad odit ullam eos facere esse reprehenderit quibusdam temporibus a</p></div>
            <div class="text2"><h6>UX design</h6><p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <br> Ad odit ullam eos facere esse reprehenderit quibusdam temporibus a</p></div>
            <div class="text3"><h6>UX design</h6><p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. <br> Ad odit ullam eos facere esse reprehenderit quibusdam temporibus a</p></div>
    </div>
    <div class="bull3">
            <div class="bull1">&bull;</div>
            <div>&bull;</div>
            <div class="bull2">&bull;</div>
    </div>
</div>
        <div class="projets">
                <div class="titleprojets">
                        <h3>NOS PROJETS</h3>
                        <span class="bull">&bull;</span>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dignissimos non eius.Nihil nostrum magnam, dolores consequatur.</p>
                </div>
                <div class="projetsbutton">
                    <div class="btn-group" role="group" aria-label="Basic example">
                            <div><button type="button" class="btn btn-primary">All Works</button></div>
                            <div><button type="button" class="btn btn-primary">Creative</button></div>
                            <div><button type="button" class="btn btn-primary">Corporate</button></div>
                            <div><button type="button" class="btn btn-primary">Portfolio</button></div>
                    </div>
                </div>
                <div class="projetimg">
                    <img src="images/01.jpg" alt="">
                    <img src="images/02.jpg" alt="">
                    <img src="images/03.jpg" alt="">
                    <img src="images/04.jpg" alt="">
                    <img src="images/05.jpg" alt="">
                    <img src="images/06.jpg" alt="">
                    <img src="images/07.jpg" alt="">
                    <img src="images/08.jpg" alt="">
                </div>
        </div>
        <div id="form-main">
                <div id="form-div">
                  <form class="montform" id="reused_form"  >
                    <p class="name">
                        <input name="name" type="text" class="feedback-input" required placeholder="Name" id="name" />
                    </p>
                    <p class="email">
                      <input name="email" type="email" required  class="feedback-input" id="email" placeholder="Email" />
                    </p>
                    <p class="text">
                      <textarea name="message" class="feedback-input" id="comment" placeholder="Message"></textarea>
                    </p>
                          <div class="submit">
                      <button type="submit" class="button-blue">SUBMIT</button>
                      <div class="ease"></div>
                    </div>
                  </form>
                        <div id="error_message" style="width:100%; height:100%; display:none; ">
                              <h4>Error</h4>
                              Sorry there was an error sending your form.
                        </div>
                        <div id="success_message" style="width:100%; height:100%; display:none; ">
                        <h2>Success! Your Message was Sent Successfully.</h2>
                        </div>
                  </div>
              </div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</body>
</html>
